Delete API key
curl --request DELETE \
--url https://app.voiz.mx/api/user/api-keys/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.voiz.mx/api/user/api-keys/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.voiz.mx/api/user/api-keys/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "API key deleted successfully."
}
{
"message": "API key not found."
}
API Keys
Delete API key
Delete an API key
DELETE
/
user
/
api-keys
/
{id}
Delete API key
This endpoint permanently deletes an API key. Any applications using this key will immediately lose access.
Path Parameters
integer
required
The unique identifier of the API key to delete
Response
string
Success message
{
"message": "API key deleted successfully."
}
{
"message": "API key not found."
}
This action is immediate and cannot be undone. Any applications using this API key will stop working immediately.
⌘I

